[Bug 259266] Please sync sylpheed-gtk1 1.0.6-6 (universe) from Debian unstable (main).

Sebastien Bacher seb128 at ubuntu.com
Wed Aug 20 09:44:19 BST 2008


[Updating] sylpheed-gtk1 (1.0.6-5ubuntu1 [Ubuntu] < 1.0.6-6 [Debian])
 * Trying to add sylpheed-gtk1...
  - <sylpheed-gtk1_1.0.6.orig.tar.gz: already in distro - downloading from librarian>
  - <sylpheed-gtk1_1.0.6-6.dsc: downloading from http://ftp.debian.org/debian/>
  - <sylpheed-gtk1_1.0.6-6.diff.gz: downloading from http://ftp.debian.org/debian/>
I: sylpheed-gtk1 [universe] -> sylpheed-gtk1_1.0.6-5ubuntu1 [universe].
I: sylpheed-gtk1 [universe] -> sylpheed-gtk1-i18n_1.0.6-5ubuntu1 [universe].


** Changed in: sylpheed-gtk1 (Ubuntu)
       Status: New => Fix Released

-- 
Please sync sylpheed-gtk1 1.0.6-6 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/259266
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list